# Generated by Django 3.0.5 on 2020-04-20 19:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('converter', '0004_auto_20200420_1653'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rate',
            name='AUD',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='BGN',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='BRL',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='CAD',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='CHF',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='CNY',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='CZK',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='DKK',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='GBP',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='HKD',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='HRK',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='HUF',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='IDR',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='ILS',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='INR',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='ISK',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='JPY',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='KRW',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='MXN',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='MYR',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='NOK',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='NZD',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='PHP',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='PLN',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='RON',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='RUB',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='SEK',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='SGD',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='THB',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='TRY',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='USD',
        ),
        migrations.RemoveField(
            model_name='rate',
            name='ZAR',
        ),
    ]
